.body iframe {max-width: 100% !important;}


.views{
    line-height: 18px;
    margin-right: 16px;
    margin-left: 0px;
    font-size: 14px;
    background: url("../../../../img/eye.png") 0 -4px no-repeat;
    padding-left:32px;
}


#content .right h1 {font-family: "ClinicaPro"; font-weight: bold; font-size: 24px !important;
    line-height: 1.1 !important;
    text-transform: none !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
#content .right .footer a span{font-family: "ClinicaPro" !important;}

.body a {color: #CC1414 !important;}

.photosection{margin-bottom:22px;}
.photosection h3{margin:6px 0 12px; padding:0; font-size:20px !important;}
.photosection div{float: left; margin: 0 4px 4px 0; padding: 2px;}
.photosection a{display: block; position: relative; overflow: hidden; width: 185px; height: 185px;}
.photosection img{position: absolute;
    border: 0;
    top: 0;
    left: 0;
    max-height: none!important;
    max-width: none!important;
}
